<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="bumenadd.aspx.cs" Inherits="MyITJob.Company.bumenadd" %>

<script type="text/javascript">
    var api = lhgdialog.focus,

        $$ = function(id) { return document.getElementById(id) },
        user = $$('Text1');
    _bmid = $$('bmid');

    api.title('增加部门，成功后不可修改')
        .button(
            {
                name: '增加部门',
                callback: function() {
                    //$.dialog.tips(user.value);
                    //return false; // 保留登录框,否则return true;
                    addbumen();
                    return true;
                }
            },
            {
                name: '还没想好，暂不增加',
                callback: function() {
                    $.dialog.tips('您取消了此次操作,');
                }
            }
        )
        .lock();
</script>

<form id="form1" runat="server">
<div>
    <span id="bmid" runat="server"></span>
    部门名称：<input id="Text1" name="Text1" maxlength="8" type="text" />
</div>
</form>
